/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}body{line-height:1;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}table{border-collapse:collapse;border-spacing:0;}

/* utility classes */
.nowrap{white-space:nowrap;}
.hidden{display:none;}
.screen-reader-only{clip:rect(1px,1px,1px,1px);height:1px;width:1px;overflow:hidden;position:absolute !important;}
.clearfix::after{content:'';display:table;clear:both;}

/* skip link  */
.skip-to-main {
  text-align: center;
}
.skip-to-main a:focus {
  margin-top: 1em;
  -webkit-transition: margin .2s ease-in;
  transition: margin .2s ease-in;
}
.skip-to-main a {
  position: absolute;
  left: 1em;
  z-index: 20;
  text-align: center;
  display: inline-block;
  padding: 1em;
  margin-top: -4em;
  cursor: pointer;
  background: #fff;
  -webkit-transition: margin .2s ease-in-out;
  transition: margin .2s ease-in-out;
}

/* forces short pages to fill full browser height */
@supports (top:0) { /* for non-ie browsers only */
  .page-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    justify-content: space-between;
  }
}

/* fallbacks for browsers that don't support css variables */
body {
  font-family: 'Cinzel family', serif;
  background-color: #E6E0D7;
  color: #4F4B4C;
}
body.stop-transitions * {
  transition: none !important;
}
body div, 
header, main, footer {
  box-sizing: border-box;
}

.page-wrapper {
  overflow: hidden;
}
/* color, font and size variables */
:root {
  --light: #efefef;
  --dark: #705E44;
  --highlight: #c1b8ab;;

  --body-font: 'Cinzel family';
  --display-font: 'Cinzel family';

  --half-space: .5rem;
  --single-space: 1rem;
  --double-space: 2rem;
  --max-width: 80rem;
}

/* basic font and text spacing styles */
h1, h2, h3, h4 {
  font-family: serif;
  font-family: var(--display-font);
  font-weight: 400;
  letter-spacing: .02em;
}
h1, .primary-head {
  font-size: 24px;
  font-size: 1.5rem;
}
h2, .secondary-head {
  font-size: 20px;
  font-size: 1.25rem;
}
h3, .tertiary-head,
.tfelegal ol li::marker {
  font-family: var(--display-font);
  font-size: 18px;
  font-size: 1.125rem;
}
p, ul, ol, dl, h5, h6 {
  font-family: serif;
  font-family: var(--body-font);
  font-size: 18px;
  font-size: 1.2rem;
}
/* Set width-related headline sizes for narrowest browser widths */
@media only screen and (max-width:24em) {
  h1, .primary-head { font-size: 9vw; }
  h2, .secondary-head { font-size: 7vw; }
  h3, .tertiary-head, .tfelegal ol li::marker { font-size: 5vw; }
  p, ul, ol, dl { font-size: 1rem; }
}
h1, h2, h3, h4, p, ul, ol, dl {
  margin-bottom: 16px;
  margin-bottom: var(--single-space);
  line-height: 1.4;
}
li {
  margin-bottom: 8px;
  margin-bottom: var(--single-space);
}
li:last-of-type {
  margin-bottom: 0;
}
img {
  max-width: 100%;
  height: auto;
}
ul.bullet li,
ol.number li,
ol.lowercase li,
ol.uppercase li {
  padding-left: 8px;
  padding-left: var(--half-space);
  margin-left: 16px;
  margin-left: var(--single-space);
}
ul.bullet li {
  list-style: disc;
}
ol.number {
  list-style: decimal;
}
ol.lowercase {
  list-style: lower-alpha;
}
ol.uppercase {
  list-style: upper-alpha;
}
a,
a:active,
a:focus,
a:hover,
a:visited {
  color: #705E44;
}

/* header */
.header-content {
  position: relative;
  padding-left: var(--single-space);
  padding-right: var(--single-space);
  padding-top: var(--half-space);
  padding-bottom: var(--half-space);
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
  border-bottom-style: solid;
  border-color: #d9b888;
  border-width: 2px;
  background: #F7F4F1;
}
.header-logo-link {
  display: inline-block;
  width: 10em;
  max-width: 50%;
}

/* add 'fixed-header' class to body or div.page-wrapper *
/* to make nav/header always visible */
.fixed-header .header {
  position: fixed;
  z-index: 5;
  height: 5em;
}
.fixed-header .main {
  padding-top: 5em;
}

/* general nav link styles */
.menu a {
  text-transform: uppercase;
  margin: 0 .7em;
  text-decoration: none;
  transition: all .4s ease-in-out;
}
.menu a:hover {
  color: #c1b8ab;
  transition: all .4s ease-in-out;
}
.header .menu a {
  color: var(--dark);
  font-size: 1.25em;
  transition: all .4s ease-in-out;
}
.header .menu a:hover {
  color: #c1b8ab;
  transition: all .4s ease-in-out;
  padding-bottom: 4px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  width: fit-content;
}
#nav-chk {
  display: none;
}
/* nav mobile / hamburger */
/* remove this media query to make nav hamburger only */
/*@media screen and (max-width: 60em) {*/
#nav-toggle,
.no-js .nav-chk-label   {
  position: absolute;
  top: .57em;
  right: .57em;
  z-index: 5;
  color: var(--dark);
  font-size: 1.75em;
  background: 0 0;
  border: none;
  padding: 0;
}
#nav-toggle:before,
.no-js .nav-chk-label:before {
  content: "\f038";  display: inline-block;
  /*content: "\f0c9";  display: inline-block;*/
  font-family: "Font Awesome 5 Free";
  font-style: normal;
  font-weight: 900;
  font-size: 1em;
  line-height: 1;
  -webkit-text-stroke: 2px #F7F4F1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.site-navigation {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  text-align: right;
  padding: 0 .5em .5em;
  z-index: 8;
}
.site-navigation .menu-main-menu-wrapper {
  position: absolute;
  right: -100%;
  top: 4.2em;
  z-index: 2;
  width: 100%;
  padding: .75em 0;
  overflow-x: hidden;
  border-bottom: 3px solid var(--cta-bg);
  -webkit-transition: right .3s ease-in-out;
  transition: right .3s ease-in-out;
background: #F7F4F1;
}
.site-navigation.menu-open .menu-main-menu-wrapper,
.no-js #nav-chk:checked ~ .menu-main-menu-wrapper {
  right: 0;
}
.menu-open #nav-toggle:before,
.no-js #nav-chk:checked ~ .nav-chk-label:before {
  content: "\f00d";
}
.social-icons {
  margin-bottom: .5em;
}
.menu li + li {
  margin-top: .5em;
}
.site-navigation .current-menu-item a {
    color: #9A6116;
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: fit-content;
 }
.no-js #nav-toggle {
  display: none;
}
.no-js .nav-chk-label {
  display: block;
}
/*}*/

/* nav desktop */
/* remove this section to make nav hamburger only */
@media only screen and (min-width: 66em) {
  #nav-toggle,
  .nav-chk-label {
    display: none;
  }
  .header-content {
    padding-left: var(--double-space);
    padding-right: var(--double-space);
    padding-top: var(--single-space);
    padding-bottom: var(--single-space);
  }
  header .menu {
    padding: 0 5%;
  }
  .header-content, 
  header .menu-main-menu-wrapper,
  header .menu {
    display: flex;
    align-items: center;
    /*justify-content: center;*/
    justify-content: flex-end;
  }
  /* new styles */
  .site-navigation {
    width: auto;
    position: static;
    padding: 0;
    }
    .site-navigation .menu-main-menu-wrapper {
    position: static;
    right: 0;
    top: 0;
    overflow-x: visible;
    background-color: transparent;
    border-bottom: 0;
	padding-right: 1em;
    }
  header .menu li {
    margin: 0;
    padding: 0;
  }
  header .menu > li + li {
    margin-left: var(--double-space);
	white-space: nowrap;
  }
  #main-navigation,
  .menu-header-container {
    flex-grow: 1;
  }
  header .menu {
    justify-content: space-evenly;
  }
  .site-navigation .current-menu-item a {
    color: #9A6116;
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: fit-content;
  }
  /* set contact icon styles */
    /* header .menu .menu-item:nth-child(5)>a{
    /*margin-left: 4em;
  }*/
  .menu .menu-item-has-children {
    position: relative;
  }
  .menu .sub-menu {
    margin: 0;
    height: 0;
    position: absolute;
    top: var(--double-space);
    left: -1em;
    width: max-content;
    overflow: hidden;
    transition: all .3s ease-in-out;
    opacity: 0;
  }
  .menu .sub-menu li {
    padding: 0 1em .25em;
  }
  .menu .sub-menu li:first-child {
    padding-top: 1em;
  }
  .menu .sub-menu li:last-child {
    padding-bottom: 1em;
  }
  .menu .open .sub-menu,
  .menu .openClick .sub-menu,
  .menu .menu-item-has-children:hover .sub-menu,
  .menu .menu-item-has-children a:focus + .sub-menu,
  .menu .sub-menu:focus-within {
    height: auto;
    opacity: 1;
    transition: all .3s ease-in-out;
  }
  .menu,
  .social-icons {
    margin: 0;
  }
}

/* footer  */
.footer .footer-logo-link {
  display: inline-block;
  width: 10em;
  max-width: 50%;
}
.footer-content {
  padding: var(--single-space);
  width: 100%;
  max-width: var(--max-width);
  margin: 0 auto;
  text-align: center;
  background: #F7F4F1;
}
#menu-footer-menu {
  padding: var(--single-space);
  font-size: 14px;
}
.footer-contact {
  margin-top: 2em;
}
.email-contact a {
  text-transform:uppercase;
  text-decoration: none;
  position: relative;
  color: #705E44;
  font-size: 1em;
  transition: all .4s ease-in-out;
}
.email-contact a:hover {
  color: #c1b8ab;
  transition: all .4s ease-in-out;
  padding-bottom: 4px;
  border-bottom-style: solid;
  border-bottom-width: 2px;
  width: fit-content;
}
.email-contact .current-menu-item a {
    color: #9A6116;
    transition: all .3s ease-in-out;
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: fit-content;
  }
@media only screen and (min-width: 60em) {
  .footer-content {
    padding: var(--double-space);
  }
  #menu-footer-menu {
    padding: var(--single-space);
  }
  #menu-footer-menu li {
    display: inline-block;
  }
  #menu-footer-menu li + li {
    margin-left: var(--double-space)k;
  }
  .footer .menu a:hover {
    color: #c1b8ab;
    transition: all .3s ease-in-out;
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: fit-content;
  }
  .footer .current-menu-item a {
    color: #9A6116;
    transition: all .3s ease-in-out;
    padding-bottom: 4px;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    width: fit-content;
  }
}

/* social links */
.social-icon-wrapper li {
  display: inline-block;
}
.social-icon-wrapper li + li {
  margin-left: 1em;
}
a.social-icon {
  display: inline-block;
  text-decoration: none;
  color: var(--blue);
  transition: all .4s ease-in-out;
}

.social-icon::before {
  display: inline-block;
  font-family: "Font Awesome 6 Brands";
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
  font-weight: 400;
  font-size: 1.75em;
  line-height: 1;
  padding-top: .2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-stroke: 2px #F7F4F1;
}
.social-contact::before {
  font-family: "Font Awesome 6 Free";
  content: "\f0e0";
  -webkit-text-stroke: 2px #F7F4F1;
  -webkit-font-smoothing: antialiased;
}
.fa-regular {
  -webkit-text-stroke: 1px #F7F4F1;
}
.social-facebook::before {
  content: "\f09a";
}
.social-instagram::before {
  content: "\f16d";
}
.social-spotify::before {
  content: "\f1bc";
}
.social-twitter::before {
  content: "\f099";
}
.social-icon:active,
.social-icon:focus,
.social-icon:hover {
  color: var(--highlight);
}

/* responsive video wrapper */
.video-wrapper {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.5%;
	/* padding-bottom: calc((100% + 26px)*.565); */
}
.video-wrapper > iframe,
.video-wrapper > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* cta button styles */
/* cta button-style link */
.cta {
  display: inline-block;
  padding: var(--half-space) var(--single-space);
  font-family: var(--display-font);
  letter-spacing: .2em;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .4s ease-in-out;
  cursor: pointer;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
  border-style: solid;
  border-width: 2px;
  border-color:#7E4D0E;
}
.cta a {
  color: #fff;
  text-decoration: none;
  transition: all .4s ease-in-out;
}
.cta a:hover {
  color: #7E4D0E;
  transition: all .4s ease-in-out;
}
.cta,
.cta.reverse:active,
.cta.reverse:focus,
.cta.reverse:hover {
  background-color: #7E4D0E;
  color: var(--light);
  transition: all .4s ease-in-out;
}
.cta.reverse,
.cta:active,
.cta:focus,
.cta:hover {
  background-color: #fff;
  color: #7E4D0E;
}
.cta.highlight,
.cta.highlight-reverse:active,
.cta.highlight-reverse:focus,
.cta.highlight-reverse:hover {
  background-color: var(--highlight);
  color: var(--light);
}
.cta.highlight-reverse,
.cta.highlight:active,
.cta.highlight:focus,
.cta.highlight:hover {
  background-color: var(--light);
  color: var(--highlight);
}

.basic-content {
  padding: 0 var(--single-space);
  max-width: var(--max-width);
  margin-top: 3em;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
  /*margin-left: 20em;
  margin-right: 20em;*/
}

@media only screen and (min-width: 56em) {
  .basic-content {
    padding: 0 var(--double-space);
    max-width: 60%;
  }
}

/* page section template */
.page-section-wrapper section {
  padding: var(--single-space);
  max-width: var(--max-width);
  margin: 0 auto;
}
.page-section-wrapper section.full-width {
  padding: 0;
}
@media only screen and (min-width: 56em) {
  .page-section-wrapper section {
    padding: var(--double-space);
  }
}
/* page section template hero */
.page-section-wrapper .page-section-hero {
  position: relative;
  display: flex;
  min-height: 12em;
  justify-content: center;
  padding: 0;
}
.flex-wrapper {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}
.page-section-hero.top .flex-wrapper {
  align-items: flex-start;
  padding: var(--single-space);
}
.page-section-hero.bottom .flex-wrapper {
  align-items: flex-end;
}
.page-section-hero.left .flex-wrapper {
  justify-content: flex-start;
}
.page-section-hero.right .flex-wrapper {
  justify-content: flex-end;
}
.page-section-hero .flex-wrapper h1 {
  text-align: center;
  width: 100%;
  /*max-width: 20em; */
}
.page-section-hero.white h1 {
  color: #fff; 
}
.page-section-hero.left h1 {
  text-align: left;
}
.page-section-hero.right h1 {
  text-align: right;
}
.page-section-hero.light h1 {
  font-weight: 100;
}
.page-section-hero.bold h1 {
  font-weight: 600;
}
.page-section-hero-img {
  object-fit: cover;
  width: 100%;
  height: auto;
}
@media only screen and (min-width: 56em) {
  .page-section-hero.top .flex-wrapper {
    align-items: flex-start;
    padding: var(--double-space);
  }
}

/* page section template cards */
.page-section-cards {
  text-align: center;
}
.card {
  margin-bottom: var(--single-space)
}
.card:last-of-type {
  margin-bottom: 0;
}
.card img {
  margin: 0 auto var(--single-space);
  max-width: 90%;
  max-width: calc(100% - 2em);
}
.icon-left .card {
  display: flex;
  gap: var(--single-space);
  align-items: center;
}
.icon-left .card-img {
  flex: 0 0 8em;
}
.icon-left .card-img img {
  margin-bottom: 0;
}
.icon-left .card-text {
  text-align: left;
}
.card .cta {
  margin-top: var(--single-space);
}
/* card widths */
.page-section-cards.third-width .cards {
  display: flex;
  flex-wrap: wrap;
  gap: var(--single-space);
  justify-content: space-around;
  margin-top: var(--single-space);
}
.page-section-cards.third-width .cards .card {
  width: calc(50% - 1em);
  flex: 0 1 25em;
}

/* page section content */
.page-section-custom-content {
  text-align: center;
  padding: 1.8em;
}

p.page-section-custom-content {
  max-width: 30em;
}

@media only screen and (min-width: 56em) {
  .narrow-text {
    margin-left: auto;
    margin-right: auto;
    max-width: 40em;
    text-align: center;
  }
}

.caption-text {
  color: #705E44;
  font-style: italic;
}

.name-caption-text {
  font-style: italic;
  letter-spacing: 4px;
}

/* vineyard table */
table {
  border-spacing: 1;
  border-collapse: collapse;
  width: 85%;
  height: 70%;
  margin: 2.4em auto;
  table-layout: fixed;
}
table td, table th {
  padding: 10px;
  text-align: left;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: .9em;
  line-height: 1.4em;
  vertical-align: middle;
}
table p {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1em;
}
th {
  /*white-space: nowrap;*/
  background-color: #fff;
  font-weight: bold;
  color: #7e4d0e;
}
tr {
   background-color: #d4d4d4;
   font-weight: normal;
   color: #4f4b4b;
}
table thead tr {
  background: #fff;
}
table tbody tr {
  height: 48px;
  border-bottom: 1px solid #E2E2E2;
}
@media screen and (max-width: 46em) {
  table {
    min-height: 19em;
  }
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    background: #fff;
  }
  table p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1em;
  }
  table thead tr {
    background-color: #fff;
  }
  th {
    /*white-space: nowrap;*/
    background-color: #fff;
    font-weight: bold;
    color: #7e4d0e;
  }
  tr {
    background-color: #d4d4d4;
    font-weight: normal;
    color: #4f4b4b;
  }
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #fff;
  }
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    color: #7e4d0e;
    margin-right: 6em;
    text-align: left;
  }
  table td:last-child {
    border-bottom: 0;
  }
}

  /*table {
    display: block;
 }
  table &gt;
  *, table tr, table td, table th {
    display: block;
 }
  table thead {
    /*display: none;
 }
  table tbody tr {
    height: auto;
    padding: 8px 0;
 }
  table tbody tr td {
    /*padding-left: 45%;
    margin-bottom: 12px;
 }
  table tbody tr td:last-child {
    margin-bottom: 0;
 }
  table tbody tr td:before {
    position: absolute;
    font-weight: 700;
    width: 40%;
    left: 10px;
    top: 0;
 } 
}*/
.vineyard-box {
 max-width: 50em;
 min-height: 19em;
 background-color: #f7f6f3;	
 margin: auto;
 display: flex;
}
@media screen and (max-width: 25em) {
  .vineyard-box {
    min-height: 28em;
  }
}
@media screen and (max-width: 20em) {
  .vineyard-box {
    min-height: 32em;
  }
}
/* end vineyard table */


/* vertical & horizontal lines decor */
hr.vertical { 
  width: 1px;
  height: 80px;
  border: none; 
  background-color: #907857;"
  margin: 0em;
  margin-block-start: 0em;
  margin-block-end: 0em;
} 

hr.short-vertical { 
  width: 1px;
  height: 40px;
  border: none; 
  background-color: #907857;"
  margin: 0em;
  margin-block-start: 0em;
  margin-block-end: 0em;
} 

hr.horizontal { 
  width:250px;
  height: 1px;
  border: none; 
  background-color: #907857;"
  margin: 0em;
  margin-block-start: 0em;
} 
/* end vertical & horizontal lines decor */

/* contact form */
.contact-box {  
  margin-top: 2em;
  background-color: #fff;
  text-align: left;
  padding: 2em;
  border-style: solid;
  border-width: 2px;
  border-color: #C19965;
  min-width: 14em;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 37.5em) {
  .contact-box { 
    max-width: 95%;
  }
}
label {
  text-transform: uppercase;
  text-align: left;
  color: #4F4B4C;
}
input[type="text"],
input[type="email"],
textarea
{
    background-color: #F7F4F1;
    color: #000;
    width: 96%;
    border: none;
    line-height: 2em;
    padding: 10px;
}
input[type="submit"]
{
  /*display: inline-block;*/
  padding: var(--half-space) var(--single-space);
  font-family: var(--display-font);
  letter-spacing: .2em;
  text-decoration: none;
  text-transform: uppercase;
  transition: all .4s ease-in-out;
  cursor: pointer;
  margin-top: 0.7em;
  margin-bottom: 0.7em;
  background-color: #7E4D0E;
  color: #fff;
  border-style: solid;
  border-width: 2px;
  border-color:#7E4D0E;
}
input[type="submit"]:hover {
  background-color: #fff;
  color: #7E4D0E;
  border-style: solid;
  border-width: 2px;
  border-color:#7E4D0E;
}
.wpcf7 input[type=”submit”],
.wpcf7 input[type=”button”] {
background-color:#725f4c;
width:100%;
text-align:center;
text-transform:uppercase;
}
/* end contact form */

/* bottle animation */
.bottle-animate {
  animation: fadeInAnimation ease 3s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
@keyframes fadeInAnimation {
  0% {
  opacity: 0;
  -webkit-transition: opacity .4s ease .4s;
  transition: opacity .4s ease .4s;
  transform: translateY(5%);
  }
  100% {
  opacity: 1;
  }
}

/* TFELegal styles */
.tfelegal {
  /*max-width: 50em;*/
  margin: 0 auto;
}
.tfelegal ul.bullet li {
  margin-left: 1.25em;
}
.tfelegal ol.number li,
.tfelegal ol.lowercase li,
.tfelegal ol.uppercase li,
.tfelegal ol[type='a'] li,
.tfelegal ol[type='A'] li {
  margin-left: 1.5em;
}
.tfelegal ul.bullet li {
  list-style: disc;
}
.tfelegal ol.number {
  list-style: decimal;
}
.tfelegal ol.lowercase,
.tfelegal ol[type='a'] {
  list-style: lower-alpha;
}
.tfelegal ol.uppercase,
.tfelegal ol[type='A'] {
  list-style: upper-alpha;
}
.tfelegal ol li::marker {
  /* add theme's h3 font styles here */
  font-weight: 900;
}
.tfelegal ul {
  margin-left: 1.5em;
  list-style: disc;
}
.tfelegal strong {
  font-weight: 900;
}
/* end TFELegal styles */

/* agegate styles */
.tfe-agegate-dialog {
  border-style: solid;
  border-width: 2px;
  border-color: #C19965;
}


@media only screen and (min-width: 28em) {
 
}
@media only screen and (min-width: 56em) {

}
@media only screen and (min-width: 75em) {
  
}
@media only screen and (min-width: 94em) {
  
}